section.steel-coil-new {
    &.one {
        display: flex;
        flex-direction: column;
        width: 100%;

        @media (min-width: 1200px) {
            padding: 100px 60px;
        }

        .steel-coil-new-contents {
            display: flex;
            flex-direction: column;
            gap: 50px;
            width: 100%;
            max-width: 1530px;
            margin: auto;

            .header-text {
                display: flex;
                flex-direction: column;
                width: 100%;
                max-width: 876px;
                margin: auto;

                h2 {
                    color: #010d3f;
                    text-align: center;
                    margin-bottom: 20px;
                }

                p {
                    text-align: center;
                    margin-bottom: 20px;

                    &:last-of-type {
                        margin-bottom: 0;
                    }
                }
            }

            .content-rows {
                display: flex;
                flex-direction: column;
                width: 100%;
                gap: 30px;

                .content-row {
                    display: flex;
                    gap: 30px;

                    @media (max-width: 991px) {
                        flex-direction: column;
                    }

                    .content-card {
                        display: flex;
                        flex-direction: column;
                        width: 100%;
                        padding: 40px;
                        gap: 30px;
                        border: 1px solid #1616cc;

                        .card-title {
                            display: flex;
                            flex-direction: column;
                            gap: 20px;

                            img {
                                width: 55px;
                                height: 55px;
                            }

                            h3 {
                                margin-bottom: 0;
                            }
                        }

                        .card-description {
                            p {
                                margin-bottom: 0;
                            }
                        }
                    }
                }
            }
        }
    }
}
